/* Elizabeth Brown
   Due: March 31, 2023
   Lab 9 - Structures
   lab sectioin 002
   This program will use structures and other functions to give the user a
   workout routine based on the data collected.
*/

#include "defs.h"

int main (void) {

	//variables
	int size;

	//file pointer to intake data
	FILE *inFile = fopen("exercises.txt", "r");

	//getting size for array
	fscanf(inFile, "%d", &size);

	//declaring array
	exercise workout[size];

	//initializing the workout array
	initArray(size, workout, inFile);

	//getting input for workout information
	getWorkout(size, workout);

	//printing content of the array
	printArray(size, workout);


}
